package com.bonus.canteen.core.menu.dto;

public class RecipeDishesCountDto {
   private Long recipeId;
   private Integer num;

   public Long getRecipeId() {
      return this.recipeId;
   }

   public Integer getNum() {
      return this.num;
   }

   public void setRecipeId(final Long recipeId) {
      this.recipeId = recipeId;
   }

   public void setNum(final Integer num) {
      this.num = num;
   }

}